import { type FixedSizeCodec, type FixedSizeDecoder, type FixedSizeEncoder } from "@solana/kit";
export type Pause = {};
export type PauseArgs = Pause;
export declare function getPauseEncoder(): FixedSizeEncoder<PauseArgs>;
export declare function getPauseDecoder(): FixedSizeDecoder<Pause>;
export declare function getPauseCodec(): FixedSizeCodec<PauseArgs, Pause>;
